@charset "Shift_JIS";

* {
	font-family: Osaka, "ＭＳ Ｐゴシック", 平成角ゴシック, "MS UI Gothic", sans-serif;
}

.s10 {
	font-size: 10px;
	line-height: 12px;
}

.s12 {
	font-size: 12px;
	line-height: 14px;
}

.s14 {
	font-size: 14px;
	line-height: 16px;
}

.s18 {
	font-size: 18px;
	line-height: 20px;
}

.text10 {
	font-size: 10px;
	line-height: 13px;
}

.text12 {
	font-size: 12px;
	line-height: 16px;
}

.text14 {
	font-size: 14px;
	line-height: 18px;
}

.text18 {
	font-size: 18px;
	line-height: 22px;
}

.lineh10 {
	font-size: 10px;
	line-height: 16px;
}

.lineh12 {
	font-size: 12px;
	line-height: 21px;
}

.lineh14 {
	font-size: 14px;
	line-height: 21px;
}

.lineh18 {
	font-size: 18px;
	line-height: 26px;
}

.xl10 {
	font-size: 10px;
	line-height: 18px;
}

.xl12 {
	font-size: 12px;
	line-height: 22px;
}

.xl14 {
	font-size: 14px;
	line-height: 25px;
}

.xl18 {
	font-size: 18px;
	line-height: 32px;
}

.s10, .s12, .s14, .s18, .m10, .m12, .m14, .m18, .l10, .l12, .l14, .l18, .xl10, .xl12, .xl14, .xl18 {
	margin: 0px;
	padding: 0px;
}
